Subject: Re: [lojban] Is .e == .ije?

From: "Avital Oliver" <[email-masked]>
Date: Mon, 25 Nov 2002 17:35:25 -0500

From: "Jorge Llambias" <[email-masked]>
>
> la avital cusku di'e
>
> >Is <SUMTI1 e SUMTI2 cu SELBRI> always equivelant to <SUMTI1 cu SELBRI
.ije
> >SUMTI2 cu SELBRI>?
>
> If by SUMTI and SELBRI you mean the words, then no. At least
> for slightly more complex sentences it certainly fails. For
> example {lo prenu cu viska mi e do} means {ko'a goi lo prenu
> zo'u tu'e ko'a viska mi ije ko'a viska do tu'u}, which is not
> equivalent to {lo prenu viska mi ije lo prenu viska do}.
>
> >If so, then is <mi .e do mo> equivelant to <mi mo .ije do mo>?
>
> I'm not sure whether the connective or the selbri have scope
> precedence. I would have said the selbri a while ago, but
> apparently only {na} of the selbri is supposed to have widest
> scope. The rules are not clear. If it is just order of
> appearance, then they are equivalent.
>
> >If so, how would I say, "What did we both do? (not neccisarily as a
mass)"?
>
> You could say {mo mi e do}. In this case {mo} surely must
> have precedence, and it must expand to something like
> {mo mi ije go'i do}.

Actually, it would be {mo fi mi e do}.
Other than that I like your solution.